ISCS#FEP - Feature #3411

gopooooooooooo
05/11/2024 02:41 PM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: 3.1.5_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/10/2024
05/14/2024
100%

0.00 hour
0.00 hour

Description

0000-0oo0-000ooooooonooo

History

#1 - 05/11/2024 02:42 PM - zhenyu yu

- Status changed from New to In Progress

#2 - 05/11/2024 05:17 PM - zhenyu yu
- % Done changed from 0 to 50

#3 - 05/14/2024 06:21 PM - zhenyu yu
- Due date set to 05/14/2024
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

05/10/2025
